@font-face {
  font-family: 'FuturaPt';
  src: url('/fonts/FuturaPt-Regular.woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaPt';
  src: url('/fonts/FuturaPt-Bold.woff');
  font-weight: bold;
  font-style: normal;
}
